
<? 
  
  require_once('../conf/connection.php');
  $patron =$_GET["patron"];

  $query_cliente="SELECT * FROM clientes  WHERE rut='$patron'";
  $res_cliente=mysql_query($query_sum); 
  $rut=mysql_result($res_sum,0,"rut");
  if($nr_ide<>0){echo "cliente existe";}else{ echo "cliente no existe";}






?>